.b-contact {
	padding: 0 15px;
}
.b-contact span {
	color: #000;
}
.b-contact__wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	/*align-items: flex-end;*/
	margin-top: 30px;
}
.b-contact__left {
	width: 40%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	/*-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;*/

}

.b-contact__block {
	margin-bottom: 32px;
}
.b-contact__block:last-child {
	margin-bottom: 0;
}
.b-contact__right {
	width: 55%;
}
.b-contact__title {
	font-size: 30px;
	line-height: 40px;
	color: #000000;
	margin-bottom: 30px;
	margin-top: 0;
}
.contact-button {
	width: 200px !important;
}
.b-contact__text {
	font-size: 16px;
	line-height: 20px;
	color: #000000;
	margin-bottom: 50px;
	margin-top: 0;
}
.b-contact__block a {
	display: block;
	margin-top: 7px;
}
.map::after {
	border: none !important;
}

#mapCont {
	position: absolute;
	top: 0;
	left: -100px;
	bottom: 0;
	right: -100px;
	width: calc(100% + 200px) !important;
	height: 450px;
	z-index: -1;
}

.contacts {
	width: 400px !important;
	left: -50px;
}

.b-contact__main {
	margin-top: 50px;
}

.b-contact__adress {
	font-size: 14px;
	color: #000;
}

.b-contact__phone {
	font-size: 18px;
	font-weight: 600;
	text-decoration: none;
	color: #000;
	display: block;
	margin-top: 15px;
	margin-bottom: 15px;
}
.b-contacts__email {
	font-size: 14px;
	line-height: 20px;
	color: #5b2f83;
	text-decoration: none;
}
@media screen and (max-width: 1025px){
	.b-contact__left {
		width: 100%;
		margin-right: 0;
		margin-bottom: 20px;
	}

	.b-contact__right {
		width: 100%;
	}

	.map {
		height: auto !important;
	}

	.b-contact__block {
		padding-left: 0;
	}
	.contacts {
		width: 100% !important;
	}

	.b-contact__block {
		background: transparent;
	}
}

@media screen and (max-width: 1425px){
	#mapCont {
		position: static;
		width: 100%!important;
	}
}
